提问
 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,极速登录

解决帆软连接oracle 12c版本的问题总结

Albert_初见 社区微信达人 初学乍练(Lv1)
发表于 2018-8-2 16:28 | 显示全部楼层 |取消关注该作者的回复
首先说一下 我的oracle版本是12c的 软件安装过程中遇到的问题:下载安装后一直连接不上oracle数据库,后来发现帆软,只支持11g之前的oracle数据库,根据帆软的官方文档提示,然后我更新了帆软的数据库驱动为最新的  ojdbc8,仍然发现连接不上,报如下的错

截图201808021626556096.png
最后经过测试发现,不能使用最新的 ojdbc的包,而要使用之前的驱动包 ojdbc6版本。将ojdbc8替换成ojdbc6 就可以了。


截图201808021627275679.png



4BA0B72BB5264F0AA88652E68E3B2CC2.png

评分

参与人数 1F豆 +10 收起 理由
peigang + 10 楼主好人,解决了问题还分享下,支持

查看全部评分

此帖共有 61 位番薯登录后查看
回复

使用道具 举报

小天屎 社区微信达人 初学乍练(Lv1)
发表于 2018-9-27 15:35 | 显示全部楼层 |取消关注该作者的回复
正解,刚刚好遇到这个问题,改成6就可以了
  收起(2)
  • Albert_初见 Albert_初见 : 这个官方文档没写好,有点瑕疵,一般情况下很难会想到用 6版本的
    2018-09-27 15:39 评论
  • 小天屎 小天屎 : 评论 Albert_初见 :当时plsql可以连12c,就用plsql的驱动尝试的
    2018-09-27 15:47 评论
  • 评论

回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册  

本版积分规则

Copyright © 帆软|联系帆软| 联系管理员@兔子酱|免责声明|手机版|帆软社区 ( 苏ICP备14031611号-3 )

GMT+8, 2018-10-18 18:15 , Processed in 0.151864 second(s), 82 queries , Gzip On.

返回顶部 返回列表